{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <title>BORROW BOOK LAND</title> 
</head>
<style>
    *{
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }
    .container
    {
        width: 100%;
        background-image: url("{% static 'assest/girl_with_book.jpg' %}");
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .container .row1
    {
        display: flex;
        width: 100%;
        background:rgba(5,0,0,0.4);
    }
    .container .row1 .col1 .logo
    {
        margin-top: 15px;
        margin-left: 20px;
    }
    .container .row1 .col1
    {
        width: 40%;
        display: flex;
    }
    .container .row1 .col1 h1
    {
        text-transform: uppercase;
        color: #226699;
        margin-top: 27px;
        margin-left: 20px;
        font-family:cursive;
    }
    .container .row1 .col2
    {
        width: 60%;
        margin-top: 40px;
    }
    .container .row1 .col2 ul
    {
        display: flex;
        list-style: none; 
        justify-content: space-evenly;
    }
    .container .row1 .col2 ul li a 
    {
        color:white;
        text-decoration: none;
        text-transform: uppercase;
        font-size:large;
        font-family:Helvetica;
    }
    .container .row2 
    {
        width: 100%;
        margin-top: 50px;
        display: flex;
    } 
    .container .row2 .col2a 
    {
        width: 25%;  
    }
    .container .row2 .col2b
    {
        width: 75%;
        padding: 15px;
        margin-top: 200px;
        background-color:rgba(34, 102, 153,0.5);
        padding: 20px;
        margin-right: 30px;
    }
    .container .row2 .col2b .avatar1
    {
        display: flex;
        margin-bottom: 10px;
    }
    .container .row2 .col2b .avatar1 p
    {
        margin: 25px;
    }
    .container .row2 .col2b .avatar1 img
    {
        clip-path: circle(50% at 50% 50%);
    }
    .container .row2 .col2b .avatar2
    {
        display: flex;
    }
    .container .row2 .col2b .avatar2 p
    {
        margin: 25px;
    }
    .container .row2 .col2b .avatar2 img
    {
        clip-path: circle(50% at 50% 50%);
    }
    .container .row2 .col2a h1
    {
        background-color:rgba(34, 102, 153,0.5);
        color: white;
        font-size:25px;
        padding: 15px;
        border-radius:0px 10px 10px 0px;
    } 
    .container .row2 h1 span 
    {
        font-family: cursive;
        margin-left: 7px;
    } 
    .container .row2 .col2b p
    {
        color: white;
        font-family:Helvetica;
        font-size: 20px;
    }
    .container .footer {
      width: 100%;
      background-color: rgba(34, 102, 153, 0.5);
      margin-top: 288px;
      display: flex;
    }
    .container .footer .col1f {
      width: 40%;
      padding: 10px;
      margin-left: 30px;
    }
    .container .footer .col1f ul {
      list-style: none;
      padding: 5px;
    }
    .container .footer .col1f ul hr {
      width: 17%;
    }
    .container .footer .col1f ul li a {
      color: white;
      font-family: Helvetica;
      font-size: 20px;
      text-decoration: none;
      text-transform: uppercase;
    }
    .container .row2 .col2 {
      width: 100%;
      background-color: rgba(34, 102, 153, 0.5);
      padding: 15px;
    }
    .container .footer .col2f {
      width: 70%;
      padding: 20px;
      display: flex;
    }
    .container .footer .col2f .sec h1 {
      font-family: Helvetica;
      font-size: 25px;
      color: white;
    }
    .container .footer .col2f .sec h4 {
      font-family: Helvetica;
      color: white;
    }
    .container .footer .col2f .icons {
      padding: 20px;
      margin-left: 170px;
    }
    .container .footer .col2f .icons i {
      color: white;
      font-size: 30px;
      margin-left: 20px;
    }
</style>
<body>
    <div class="container">
        <div class="row1">
            <div class="col1">
                <div class="logo">
                    <img src="{% static 'assest/bbl_logo.png' %}" alt="logo" width="100px" height="80px">
                </div>    
                <h1>borrow book land</h1>
            </div>
            <div class="col2">
                <ul>
                    <li><a href="./index.html">home</a></li>  
                    <li><a href="./sellBooks.html">sell books</a></li> 
                    <li><a href="./lendBooks.html">lend books</a></li> 
                    <li><a href="./borrowBooks.html">borrow books</a></li> 
                    <li><a href="./aboutUs.html">about us</a></li>
                    <li><a href="./contactUs.html">contact us</a></li>
                </ul>
            </div>        
        </div>
        <div class="row2">
            <div class="col2a">
                <h1><span>About Us</span></h1>
                <br>
            </div>
            <div class="col2b">
                <div class="avatar1">
                <img src="{% static 'assest/boy_avtar.png' %}" alt="founder" width="20%">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores dolor alias delectus obcaecati aperiam, neque eaque eveniet qui impedit id blanditiis totam a quidem inventore reprehenderit, excepturi laudantium, ea dolorum molestias. Asperiores quo recusandae odit cum id accusantium totam vitae consequuntur! Explicabo sapiente suscipit pariatur unde aliquam ipsum enim laudantium!</p>
                </div>
                <div class="avatar2">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores dolor alias delectus obcaecati aperiam, neque eaque eveniet qui impedit id blanditiis totam a quidem inventore reprehenderit, excepturi laudantium, ea dolorum molestias. Asperiores quo recusandae odit cum id accusantium totam vitae consequuntur! Explicabo sapiente suscipit pariatur unde aliquam ipsum enim laudantium!</p>
                    <img src="{% static 'assest/girl_avtar.png' %}" alt="founder" width="20%">
                    </div>

            </div>
        </div>
        <div class="footer">
            <div class="col1f">
                <ul>
                    <li><a href="#">About Us</a></li>
                    <br>
                    <li><a href="#">Contact Us</a></li>
                    <br>
                    <li><a href="#">Privacy</a></li>
                </ul>     
            </div>  
            <div class="col2f">
                <div class="sec">
                    <h1>Borrow Book Land &reg;</h1>
                    <br><br>
                    <h4> &copy; borrow book land Inc. All rights reserved</h4>
                </div>
                <div class="icons">
                    <i class="fa fa-google"></i>
                    <i class="fa fa-linkedin"></i>
                    <i class="fa fa-facebook-f"></i>
                    <i class="fa fa-instagram"></i>
                    <i class="fa fa-twitter"></i>
                </div>
            </div>  
        </div>
    </div>
</body>
</html>